{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "62cd7ea1cfcd99c65641",
  "position": {
    "x": 15.999999999999975,
    "y": 0,
    "z": 3000,
    "height": 924.1920135173591,
    "width": 1615.2135374697825,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "3.2 主体",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "11a2f3fb71778d8fd0ff"
}